# setup.py
from setuptools import setup
from setuptools.command.install import install
import setuptools


class CustomInstall(install):
    def __init__(self, dist):
        super(install, self).__init__(dist)
        self.__post_install()

    def run(self):
        install.run(self)
    
    def __post_install(self):
        print("IT IS A TEST PACKAGE")

setup(packages=setuptools.find_packages(),cmdclass={'install': CustomInstall})